» Ubuntu » Paketit

Error

two or more packages specified (libhdf4-0-alt lucid)